<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<?php if(BANSPIDEROPEN==1){?>
<META NAME="<?=SPIDER?>" CONTENT="NOINDEX,NOFOLLOW" />
<?php }?>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<?php include(DDROOTPATH.'/cache/title/'.$pagetag.'_title.php');?>
<LINK rel=stylesheet type=text/css href="template/<?=MOBAN?>/css/common.css">
<LINK rel=stylesheet type=text/css href="template/<?=MOBAN?>/css/view.css">
<script type="text/javascript" src="template/<?=MOBAN?>/js/jquery-1.3.2.min.js"></script>
<SCRIPT type="text/javascript" src="template/<?=MOBAN?>/js/base64.js"></SCRIPT>
<SCRIPT type="text/javascript" src="template/<?=MOBAN?>/js/function.js"></SCRIPT>
<SCRIPT type="text/javascript" src="template/<?=MOBAN?>/js/taobao.js"></SCRIPT>
<script language="javascript">
$.ajaxSetup ({
    cache: false //关闭AJAX相应的缓存
});

$(function(){
	width=308;
	height=308;
	var src= $('.item_pic img').attr("src");
    var img=new Image(); 
	img.src=src; 
	var t=$('.item_pic img'); 
	
	if(img.width>0 && img.height>0){ 
    if(img.width/img.height>=width/height){ 
        if(img.width>width){ 
            t.width(width); 
            t.height((img.height*width)/img.width); 
        }
        else{ 
            t.width(img.width); 
            t.height(img.height); 
        } 
    } 
    else{ 
        if(img.height>height){ 
            t.height(height); 
            t.width((img.width*height)/img.height); 
        }
        else{ 
            t.width(img.width); 
            t.height(img.height); 
        } 
    } 
} 
    
	
	
    $('.checkLogin').click(function(){
		url=$(this).attr('href');
		lay=$(this).attr('layer');
		$('#jumpbox .detail').hide();
		$('#layer_'+lay).show();
		var ddusername='<?=$_SESSION["duoduouser"]?>';
		if(lay=='goods'){
		    var img=$('.item_detail .item_pic img').attr('src');
		    var price=$('.item_detail .price').text();
		    var fx=$('.item_detail .fx').text();
		    $('#jump_pic').attr('src',img);
		    $('#jump_href').attr('href',url);
		    $('.jump_price').text(price);
		    $('#jump_back').text(fx);
		}
		else if(lay=='zg'){
		    var img=$('.shop_ms .pic img').attr('src');
		    var price=$('.shop_ms .pic span').html();
			$('#jump_pic').attr('src',img);
		    $('#jump_href').attr('href',url);
		    $('.jump_price').html(price);
		}
		
	    if(ddusername!=''){
			window.open(url);
		}
		else{
		    $('.jumpbox').show();
		}
	return false;
	});
	
	$('#jump_href,#jumpclose').click(function(){
	    $('.jumpbox').hide();
	});
});
</script>
<script type="text/JavaScript">
<!--
function MM_findObj(n, d) { //v4.01
var p,i,x; if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
if(!x && d.getElementById) x=d.getElementById(n); return x;
}

function ShowLayers1(n,m){ 
    for(i=1;i<=m;i++){
        document.getElementById("ontent" + i).style.display="none";
        document.getElementById("li" + i).className="notsel";
    }
    document.getElementById("ontent" + n).style.display="";
    document.getElementById("li" + n).className="newssel";
	var plurl='<?=$plurl?>';
	$.get('ajax.php',{'plurl':plurl,'fun':'taobao_comment'},function(data){
		    var commmentArr=data.split('@');
			$('#aaa').show();
	        $('#comment').html(commmentArr[4]);
		    $('.pingjianum').html(commmentArr[3]);
		    $('#pjdfnum').html(commmentArr[2]);
		    $('.ajaxpjdf').html(commmentArr[1]);
		    var biaochi=parseInt(commmentArr[1]/5*380);
		    $('#biaochi').css('margin-left',biaochi+'px');
			$('#getpling').hide();
			$('#plcontent').show();
	    });
}
//-->
</script>
<SCRIPT language=JavaScript>
/*定义js路径*/
var contextPath = "http://<?=URL?>/";
<!--是否开启伪静态-->
var rewrite = <?=WJT?>;
<!--是否开启图片伪本地化-->
var taopicopen = 1;
</SCRIPT>
</head>

<body>
<?php
include("header.tpl.php");
?>
<?php
include("nav.tpl.php");
?>
<div id="weizhi">当前位置：<a href="index<?=$end?>">首页</a> > <a href="list<?=$url_head_cid?><?=$cid?><?=$url_end?>">淘宝宝贝</a>  > <?=$titles?></div>
<div id="main">
<div class="white_top"><div class="white_top_left"></div><div class="white_top_middle"></div><div class="white_top_right"></div></div>
<div class="white_bg">
    	<div id="left2">
        <?php if(WEBTYPE==1){?>
		<div class="shopbox" style="height:auto">
			<div class="shop_top"><span class="shop_text">店铺信息</span></div>
			<div  class="shop_ms">
				<DIV class=detail>
				<DIV class=shop_name><?=$shoptitle?></DIV>
				<DIV class=pic><SCRIPT language=javascript>setPic('<?php echo base64_encode("http://logo.taobao.com/shop-logo/".$shoppic)?>',80,80,'<?php echo $row["title"] ?>');</SCRIPT>平均返利：<br /><SPAN><?=$fanxianlv?><FONT>%</FONT></SPAN>
				</DIV>
				<DIV class=zg>掌柜名称：<a href="shop<?=$url_head_nick?><?=urlencode($usernick)?><?=$url_end?>"><?=$usernick?></a><BR>信 誉：<IMG src="images/level_<?=$shoplevel?>.gif" height=16><BR>
				区域：<?=$shopstate?> <?=$shopcity?><BR>
				创店时间：<?=date('Y-m-d',strtotime($shopcreated))?><BR>
				<STRONG>店铺动态评分</STRONG><BR>
				<UL>
				  <LI>宝贝与描述相符：<img src="images/<?php echo ShowStar($item_score);?>.gif" /><?=$item_score?></LI>
				  <LI>卖家的服务态度：<img src="images/<?php echo ShowStar($service_score);?>.gif" /><?=$service_score?></LI>
				  <LI>卖家发货的速度：<img src="images/<?php echo ShowStar($delivery_score);?>.gif" /></SPAN><?=$delivery_score?></LI>
				  </UL>
				  </DIV></DIV>
			</div>
		</div>
        <?php }?>
		<div class="list_hot">
			<div class="hot_head"><span>同类热卖推荐</span></div>
			<div class="hot_goods">
            <!--<div class="ad5"><?php AD(5);?></div>-->
			<!--列表循环-->
            <?php if(WEBTYPE==1){?>
            <?php for($i = 0; $i < count($ListHot); $i++) {
				$hottitle=str_replace("'","",$ListHot[$i]["title"]);
			?>
        	<div class="hot_goods_list">
            	<div class="hot_goods_list_title">
               <a href="view<?=$url_head_iid?><?php echo $ListHot[$i]["num_iid"] ?><?=$url_end?>" target="_blank"><?php echo $hottitle;?></a>
                </div>
            	<div class="hot_goods_list_img" onMouseOver="this.className='hot_goods_list_img_hover'" onMouseOut="this.className='hot_goods_list_img'">
                <a href="view<?=$url_head_iid?><?php echo $ListHot[$i]["num_iid"] ?><?=$url_end?>" target="_blank"><SCRIPT language=javascript>setPic('<?php echo base64_encode($ListHot[$i]["pic_url"]."_310x310.jpg")?>',170,170,'<?php echo $hottitle ?>');</SCRIPT></a>
                </div>
                <div class="hot_goods_list_price"><span class="hot_goods_list_tbprice">淘宝价:￥<b><?php echo $ListHot[$i]["price"]; ?></b> 元</span><br />本月热销:<span class="hot_goods_list_num"><b><?=$ListHot[$i]["volume"]?></b></span> 件
                </div>
            </div>
            <?php } ?>
            <?php } ?>		
			</div>
		</div>
	</div>
	<div id="right2">
		<div class="item_title"><h2><?=$titles?></h2></div>
		<div>			
			<div class="item_detail">
				<div class="item_pic"><a href="gotoitem.php?url=<?=base64_encode($click_url)?>" target="_blank" layer="goods" class="checkLogin"><SCRIPT language=javascript>setPic('<?php echo base64_encode($pic_path."_310x310.jpg")?>',308,308,'<?php echo $titles ?>');</SCRIPT></a></div>
				<div class="item_sm">
					<ul style="margin-left:16px;">
						<li><img src="template/<?=MOBAN?>/images/baozhang.gif" /></li>
						<li style="height:45px; margin-top:5px;"><div style="width:150px; height:45px; line-height:45px; float:left;"><?php if($type=='auction'){ echo "拍&nbsp;&nbsp;&nbsp;&nbsp;卖";}else{echo "一 口 价";}?>： <font style="font-size:22px; color:#FF3300; font-family:"Times New Roman", Times, serif;" class="price"><?=$price?></font> 元</div><?php if(WEBTYPE==1){?><div style="width:150px; float:left; height:32px; line-height:32px; margin-left:10px; text-align:center; margin-top:5px;">可返现 <font style="font-size:22px; color:#FF3300; font-family:"Times New Roman", Times, serif;" class="fx"><?=$ThisComm?></font> 元</div><span class="fxl" style="display:none"><?=round($ThisComm/$price/FXBL*100,2)?>%</span><?php }?></li>
						<li>运费承担： <?=$freight_payer?> </li>
						<li>运&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;费： 平邮 <?=$post_fee?> 元 快递 <?=$express_fee?> 元 EMS <?=$ems_fee?> 元</li>
						<li>商品数量： <?=$num?> 件&nbsp;&nbsp;&nbsp;&nbsp;<a id="aaa" href="#pj" onclick="ShowLayers1(2,2);" style="display:none" class="bluelink">(已有 <b class="pingjianum"><?=$pingjianum?></b> 人评论)</a></li>
						<li>所在地区： <?=$state?> <?=$city?> &nbsp;&nbsp;&nbsp;&nbsp;新旧程度： <?php if($stuff_status=='new'){echo "全新";}if($stuff_status=='unused'){echo "闲置";}if($stuff_status=='second'){echo "二手";}?>  <?php if($has_invoice=='true'){echo "有发票";}?></li>
<li>掌柜名称： <a href="shop.php?nick=<?=urlencode($usernick)?>"><?php echo $usernick;?></a> <?=wangwang($usernick)?></li>	
                        <li>温馨提示： <b style="color:#03F">虚拟商品如话费，游戏，机票等无返利哦！</b></li>					
                    <li class="sm2" style="height:40px"><a href="gotoitem.php?url=<?=base64_encode($click_url)?>" target="_blank" layer="goods" class="checkLogin"><img src="template/<?=MOBAN?>/images/gomai.gif" alt="立刻去淘宝购买" /></a>&nbsp;&nbsp;<A href="gotoshop.php?sid=<?=$sid?>" layer="zg" target=_blank title="逛逛<?php echo $usernick;?>的店铺"  class="checkLogin"><img src="template/<?=MOBAN?>/images/gozhanggui.gif" alt="逛逛掌柜店铺" /></A></li>
                    <li><!-- JiaThis Button BEGIN -->
<div id="ckepop" style="margin-top:5px; width:380px;">
	<a href="http://www.jiathis.com/share/" class="jiathis jiathis_txt jtico jtico_jiathis" target="_blank">分享到：</a>
	<a class="jiathis_button_qzone">QQ空间</a>
	<a class="jiathis_button_tsina">新浪微博</a>
	<a class="jiathis_button_kaixin001">开心网</a>
	<a class="jiathis_button_renren">人人网</a>
</div>
<script type="text/javascript" src="http://v1.jiathis.com/code/jia.js" charset="utf-8"></script>
<!-- JiaThis Button END --></li>
					</ul>
			</div>
			</div>
            <?php if(WEBTYPE==1){?>
			<div id="newsnav"><ul><li id="li1" class="<?php if($page=="1"){echo "newssel";}else{echo "notsel";}?>"><a href="#dd" class="yellowlink" onclick="ShowLayers1(1,2);">&nbsp;&nbsp;&nbsp;&nbsp;宝贝描述&nbsp;&nbsp;&nbsp;&nbsp;</a></li><li style="width:5px; height:32px;"></li><li id="li2" style="display:block;" class="<?php if($page=="1"){echo "notsel";}else{echo "newssel";}?>"><a href="#dd" class="yellowlink" onclick="ShowLayers1(2,2);">评价详情(<b class="pingjianum">查看<?=$pingjianum?></b>)</a></li></ul></div>
			<?php }else{?>
            <div id="newsnav"><ul><li id="li1" class="newssel"><a href="javascript:" class="yellowlink">&nbsp;&nbsp;&nbsp;&nbsp;宝贝描述&nbsp;&nbsp;&nbsp;&nbsp;</a></li><li style="width:5px; height:32px;"></li></ul></div>
            <?php }?>
            <div id="ontent1" style="width:740px; overflow:hidden; <?php if($page=='1'){echo "display:;";}else{echo "display:none";}?>"><div style=" margin:5px;"><?=$desc?></div></div>
			<?php if(WEBTYPE==1){?>
            <a name="pj" id="pj"></a>
            <div id="ontent2" style=" <?php if($page=='1'){echo "display:none;";}else{echo "display:";}?>">
            <div id="getpling" style=" text-align:center; padding-top:20px; font-size:14px">评论获取中.....</div>
            <div id="plcontent" style="display:none">
				<div class="pjdf">
					<div class="pjleft"><ul>
						<li class="pjfs">店铺的“宝贝与描述相符”得分</li>
						<li class="pjfs2"><font class="ajaxpjdf" style="font-size:24px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#FF6600"><?=$pjdf?></font> 分 <img src="images/<?php echo ShowStar($pjdf);?>.gif" /></li>
						<li class="gdf">(共打分 <font id="pjdfnum" color="#FF6600"><?=$pjdfnum?></font> 次)</li>
						</ul>
					</div>
					<div class="pjright">
						<ul>
							<li style="width:380px; height:20px; margin-top:21px;"><div id="biaochi" style="width:28px; height:21px; background:url(template/<?=MOBAN?>/images/pjfs.gif); margin-left:<?php echo round($pjdf/5*380,0)?>px; text-align:center;"><font class="ajaxpjdf" style="font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#fff"><?=$pjdf?></font></div></li>
							<li style="background:url(template/<?=MOBAN?>/images/rate_scroller_bar.png) no-repeat; width:400px; height:20px;"></li>
							<li style=" width:420px; background:url(template/<?=MOBAN?>/images/pjfssm.gif) no-repeat; height:45px;"></li>
						</ul>
					</div>
				</div>
				<div class="pj_a"><div class="pj_b">评论</div><div style="width:140px; height:25px; line-height:25px; float:right; font-weight:bold">评价人</div></div>
				<ul style="clear:both" id="comment">
				
                </ul>
				<div class="megas512" style="text-align:right; margin:15px 0; padding-top:5px">
                <a href="gotoitem.php?url=<?=base64_encode($click_url)?>" target="_blank" layer="goods" class="checkLogin">更多.....</a>
				</div>
				</div>
		</div>
        <?php }?>
        </div>
	</div>	
</div>
<div class="clear"></div>
<div class="white_bottomm"><div class="white_bottom_left"></div><div class="white_bottom_middle"></div><div class="white_bottom_right"></div>
</div></div>
<?php include 'footer.tpl.php';?>
</body>
</html>